Started 7 mo 23 days ago
Took 24 sec on ui-test-agent-7l2tm

Failed Build #907 (Mar 24, 2019 5:43:24 PM)

Changes
  1. Set minimum versions to the ones from Neon.0 (detail)

Triggered by Gerrit: https://git.eclipse.org/r/139387

Revision: b475d047a9094abefc0ea049a81c1970610e3431
  • refs/changes/87/139387/1